.header {
    background-color: white;
    display: flex;
    align-items: center;
    border-top: 6px solid rgb(108 143 143);
    position: sticky;
    top: 0;
    z-index: 990;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    justify-content: space-between;
}
.number-section {
    display: flex;
    align-items: center;
    padding-right: 35px;
}
.top-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    background-color: rgb(239 237 237);
}
.mail-address-details {
    display: flex;
    align-items: center;

}
.phone-details {
    display: flex;
    align-items: center;
    padding-left: 20px;
}
.mail-address {
    font-size: 14px;
    color: rgb(110 110 110);
    padding-left: 8px;
}
.top-bar-left {
    display: flex;
    align-items: center;
    padding-left: 35px;
}
.top-bar-right i {
    padding: 7px;
    color: rgb(83, 83, 83);

}
.top-bar-right i:hover{
    color: rgba(3, 79, 160, 1);
}
.top-bar-right {
    padding-right: 35px;
}
.icon {
    color: rgba(3, 79, 160, 1);
}
.logo {
    height: 10px;
    width: 100px;
}
.logo-image {
    height: 75px;
    width: 88px;
    margin-left: 30px;
}
.search-icon2 {
    font-size: 20px;
}
ul {
    padding: 0px;
    margin: 0px;
}
.header ul li{
    display: inline-block;
    color: black;
    font-weight: bold;
    padding: 26px 20px;
    cursor: pointer;
    letter-spacing: 2px;
}
.header ul li:hover {
    background-color: rgb(254, 220, 206);
}
video {
    height: 500px;
    width: 100%;
}
.gift-image {
    height: 650px;
    width: 100%;

}
.image {
    height: 250px;
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.img-about {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    height: 500px;
    width: 100%;
}
.product-container {
    background-color: rgb(245, 245, 245);
    background-image: url("image/img3.png");
    height: 600px;
    width: 100%;
    background-size: cover;
    position: relative;
}
.dark {
    position: absolute;
    padding: 30px;
    background-color: black;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    opacity: 0.7;
    z-index: 0;
}
.product-container h2 {
    text-align: center;
    padding-bottom: 30px;
    z-index: 1;
    color: white;
}
.product-section {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;
}
.btn-more {
    border: none;
    background-color: orange;
    color: black;
    font-size: 16px;
    padding: 5px 20px;
    border-radius: 8px;
    margin-top: 50px;
    font-weight: 500;
    z-index: 1;
    text-decoration: none;
}
button a {
    color: black;
}
button a:hover {
    text-decoration: none;
    color: black;
}

.btn-row {
    width: 100%;
    
    display: flex;
    justify-content: center;
    align-items: center;
}
.about-section h2{
    text-align: center;
    color: rgb(122 83 11);
}
.about-details-para {
    padding-right: 0px;
    margin-right: 0px;
}
.about-section {
    padding-bottom: 20px;
    background-color: rgb(245, 245, 245);
    padding-top: 20px;
}
.about-container {
    height: 100%;
}
.about-details2 {
    padding-top: 20px;
    color: rgb(104 103 103);
}

.about-details {
   
    color: rgb(104 103 103);
}


.our-details {
    padding-top: 20px;
}
.our-details p {
    color: rgb(104 103 103);
}
.choose-container {
    padding-top: 40px;
}
.row {
    padding: 0px;
    margin: 0px;
}
.contact-us {
    text-align: center;
}
.details p {
    line-height: 10px;
}
.details {
    padding-top: 30px;
    color: rgb(104 103 103);
}
.our-form {
    padding-top: 30px;
}
.contact-details {
    background-color: rgb(245, 245, 245);
    padding-bottom: 30px;
    padding-top: 30px;
}
.contact-details h2 {
    color: rgb(122 83 11);
}
.menu-section a {
    color: black;
    text-decoration: none;
}

.about-github {
    color: rgb(225 223 223);
}
.quick-links ul li a {
    text-decoration: none;
    color: rgb(225 223 223);
}
.contact-us-details p a{
    color: rgb(225 223 223);
}
.contact-us-details p {
    color: rgb(225 223 223);
}
hr {
    border-top: 1px solid rgb(225 223 223);;
}
.copy-rights p {
    color: white;
}
.location-details {
    display: flex;
    padding-top: 20px;
}
.contact-icon {
    font-size: 22px;
    background-color: rgb(234 246 237);
    padding: 10px 12px;
    border-radius: 100%;
    cursor: pointer;
    transition: 0.6s;
}
.location-section {
    padding-left: 18px;
}
.location {
    font-size: 22px;
    font-weight: 500;
}
.location-address {
    font-size: 14px;
    color: rgb(139 139 139);
}
.email-icon {
    font-size: 22px;
    background-color: rgb(234 246 237);
    padding: 10px 10px;
    border-radius: 100%;
    cursor: pointer;
    transition: 0.6s;
}
.email-icon:hover{
    color: white;
    background-color: navy;
}
.contact-icon:hover{
    color: white;
    background-color: navy;
}
.map-details {
    padding-top: 18px;
}
.input-field input {
    width: 100%;
}
.contact-section {
    padding-top: 40px;
}
.contact-section-right {
    height: 100%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-top: 3px solid rgba(3, 79, 160, 1);
    border-bottom: 3px solid rgba(3, 79, 160, 1);
}
.contact-section-left {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-top: 3px solid rgba(3, 79, 160, 1);
    border-bottom: 3px solid rgba(3, 79, 160, 1);
}

ul {
    padding: 0px;
    margin: 0px;
}
.social-side li {
    list-style: none;
    display: inline-block;
    padding: 10px;
    cursor: pointer;
    
}
.social-side li i {
    color: white;
    border: 2px solid white;
    border-radius: 100%;
    padding: 10px 10px;
    transition: 0.6s;
}
.social-side li i:hover {
    background-color: orange;
    border: 2px solid orange;
}
.footer-last {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.input-field label {
    font-weight: 500;
}
.gifting-details {
    height: 600px;
    width: 100%;
}
.bannar-container video {
    width: 100%;
    height: 650px;
}
.choose-section h2{
    text-align: center;
    color: rgb(122 83 11);
}
.choose-section p {
    text-align: center;
}
.choose-section {
    padding: 15px;
    background-color: rgb(245, 245, 245);
}
.line2 {
    height: 3px;
    width: 50px;
    background-color: rgb(122 83 11);;
}
.card-icon {
    font-size: 40px;
}
.choose-box {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-bottom: 20px;
}
.box {
    text-align: center;
    border: none;
    height: 200px;
    width: 100%;
}
.box h3{
    padding-top: 30px;
}
.coustomer-sesvice{
    padding-top: 30px;
}
.card-details {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    background-color: white;
    transition: 0.5s;
    cursor: pointer;
}
.card-details:hover {
    background-color: rgb(254, 220, 206);
}
.mail-address-section a {
    text-decoration: none;
    color: white;
    padding-top: 23px !important;
}
.copy-right {
    color: rgb(196, 194, 194);
    text-align: center;
    
}
.product-image img{
    height: 200px;
    width: 250px;
   
}
.product-image {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.footer-left {
    color: white;
}